[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetTabWidth

SetTabWidth checks if TabWidth is already equal to AValue, otherwise calls inherited method

## Declaration

Source position: comctrls.pp line 443

`protected procedure TTabControlNoteBookStrings.SetTabWidth(`
`const AValue: SmallInt`
`); override;`

## See also

TTabControlStrings.SetTabWidth |  | SetTabWidth - specifies the width of a tab

The latest version of this document can be found at lazarus-ccr.sourceforge.net.